[ "$XDG_CURRENT_DESKTOP" = "KDE" ] || [ "$XDG_CURRENT_DESKTOP" = "GNOME" ]

export QT_QPA_PLATFORMTHEME="qt5ct"
export QT_PLATFORMTHEME="qt5ct"
export QT_PLATFORM_PLUGIN="qt5ct"

rm /home/nick/.config/status/gpu/*
if lspci | grep VGA | sed 's/.*VGA compatible controller: //g' | tail -1 | grep -q "Advanced Micro Devices";
then
    touch /home/nick/.config/status/gpu/amd
else
    touch /home/nick/.config/status/gpu/nvidia
fi
